* {
   box-sizing: border-box;
   -moz-box-sizing: border-box;
   -webkit-box-sizing: border-box;
}

.UIFooterControl {
    background: #4da9ff;
    border-top: 5px solid #1058af;
    color: #fff;
    width: 100%;
}
.UIFooterControl .CopyRight {
    font: 13px/19px arial;
    padding: 10px;
}
.UIFooterControl a {
    color: #444;
}
